/* Who Can Help Start */
.top-pad{
    padding-top: 140px;
    padding-bottom: 40px;
}
.h2-text{
    text-align:center;

}


.img-hover{    
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(45,152,246,0.5);
    position: absolute;
    z-index: 999;
}
.hover-box:hover .img-hover{
    opacity: 1;
}
.hover-img .img-hover {
   transition: .3s;
   -webkit-transition: .3s;
}
.hover-img{
    position: relative;
}
/* Who Can Help End */

/* service Start */
.service-bg{
    background-image: url('../images/bg_segment03.jpg');
    background-repeat: no-repeat; 
    background-position: center center; 
    background-attachment: scroll;
    background-size: cover;
}
.ser-empty-space{
    padding-top: 100px;
    padding-bottom: 100px;
}
.service-section .sub-ser {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center 8px !important;
    width: 72px;
    height: 73px;
    margin: 20px auto;
}
.service-bg .h2-text strong{
    font-size: 34px;
    color:#ffffff;
}
.service-section:hover .sub-ser, .service-section:active .sub-ser, .service-section:focus .sub-ser {
    background-position: bottom center !important;
}
.service-section h3 {
    font-weight: 600;
    font-size: 16px;
    color: #ffffff !important;
}
.service-section .ser-img1 {
    background: url(../images/1.png);
}

.service-section .ser-img2 {
    background: url(../images/2.png);
}
.service-section .ser-img3 {
    background: url(../images/3.png);
}
.service-section .ser-img4 {
    background: url(../images/4.png);
}
.service-section .ser-img5 {
    background: url(../images/5.png);
}
.service-section .ser-img6 {
    background: url(../images/6.png);
}
.service-section .ser-img7 {
    background: url(../images/7.png);
}
.service-section .ser-img8 {
    background: url(../images/8.png);
}
.service-section .ser-img9 {
    background: url(../images/9.png);
}
.service-section .ser-img10 {
    background: url(../images/10.png);
}
.service-section .ser-img11 {
    background: url(../images/11.png);
}
.service-section .ser-img12 {
    background: url(../images/12.png);
}

/* service End */




    /* show 3 items */
.top-bottom{
    padding-top: 100px;
    padding-bottom: 100px;
}
.partner-text{
    margin-bottom: 60px;
    font-size: 20px;
}
    .carousel-item.active{
        display: block!important;
    }
    .carousel-item{
        display: none !important;
    }

    .carousel-inner .active,
    .carousel-inner .active + .carousel-item,
    .carousel-inner .active + .carousel-item + .carousel-item,
    .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item  {
        display: block;
    }
    
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item,
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
        transition: none;
    }
    
    .carousel-inner .carousel-item-next,
    .carousel-inner .carousel-item-prev {
      position: relative;
      transform: translate3d(0, 0, 0);
    }
    
    .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -25%;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* left or forward direction */
    .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carousel-item-next.carousel-item-left + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    
    /* farthest right hidden item must be abso position for animations */
    .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* right or prev direction */
    .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carousel-item-prev.carousel-item-right + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }

#carouselExample ul li{
float: left;
margin-right: 0px;
}


/* Testimonial */
.img-responsive{
    width: 100%;
}
.seq-title{
    background-image: url('../images/bg_awards-casestudies.jpg');
     background-repeat: no-repeat;
     background-position: center center;
      background-attachment: scroll;
       background-size: cover;
}
.seq-text{
    font-size: 38px;
    margin-bottom: 60px;
    color:#ffffff;
}
.testimonial{
    border-radius: 0;
    background: #fff;
    padding: 25px;
    min-height: 435px;
    transition: all 0.7s ease;
    overflow: hidden;
}
.testimonial:hover{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.col-container {
    display: table;
    width: 100%;
}
.col {
    display: table-cell;
    padding: 16px;
}
.white-bg{
    width: 33.33%;
}
.heading-height{
    font-size: 18px;
    margin-top: 8px;
}
.equal-height{
    display: table;
}
.equal-height .white-bg{
    display: table-cell;
}


/* Contact Us */
.gform_body .ginput_container > p {
    display: inline;
}

.accent {
    color: #79C7FF!important;
}
form{
    width: 100%;
}

form ul{
    display: flex;
    padding: 0;
    width: 100%;
}
form ul li{
    margin-right: 15px;
width: 50%;
list-style: none;
}
.full-with{
    width: 100% !important;
}
.bold-lable{
    font-size: inherit;
    font-size: 18px;
    font-weight: 600;
}
.ser-empty-space .form-group span{
   color: #CE443E;
}
.ser-empty-space .btn.btn-primary{
    width: 100%;
    background: #008DF1;
    border-color: #008DF1;
    padding: 10px;
    font-size: 18px !important;
    font-weight: 600;
    font-family: "Segoe UI";
}
.g-recaptcha{
    padding-bottom: 40px !important;
}
.ser-empty-space textarea{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;	
width: 100%;
}

